@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	 -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}

a { color:#4b3b25; }
a:hover,
a:active { color: #4b3b25; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }
.section .section { padding: 0 0 10px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

* {
	box-sizing: border-box;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
	padding: 45px 0;
	background: #b3b3b3;
	font-family: 'Roboto', sans-serif;
	min-width: 1170px;
}
img {
	max-width: 100%;
	vertical-align: middle;
}
#wrapper{
	width: 1170px;
	overflow: hidden;
	margin: 0 auto;
	background: url(../images/f_bg.png) no-repeat 2% 99% #fff;
	border-radius: 12px;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 25px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 25px 0px rgba(0, 0, 0, 0.5);
}
.container{
	position: relative;
	width: 1060px;
	margin: 0 auto;
}
img{
	max-width: 100%;
}
/*header*/
#header {
	padding: 44px 0;
}
.logo {
    margin-right: 55px;
    float: left;
}
.h-right {
    width: 70%;
    float: right;
}
.h-flag li {
	display: inline-block;
	line-height: 0;
}
.h-flag {
	text-align: right;
	margin: 0 0 5px;
}
.h-comname {
	font-size: 24px;
	color: #007ac3;
	font-weight: 900;
	margin: 0;
	line-height: 1em;
}
.h-comname span {
	color: #ff0000;
}
.h-top {
	display: flex;
	justify-content: space-between;
	margin: 0 0 15px;
}
.h-search {
	width: 180px;
	position: relative;
}
.h-search input {
	width: 100%;
	background: #f2f2f2;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	font-size: 11px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}
.h-search button {
  position: absolute;
  top:7px;
  right:10px;
  border:none;
  height:12px;
  width:13px;
  text-align:center;
	background: none;
	cursor: pointer;
}
.h-search button:after {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 13px;
    content: "\e003";
    color: #007ac3;
}
.gnavi {
    display: flex;
    width: 77%;
    float: right;
	border-bottom: 2px solid #5d5e60;
	background: #d2d8e6;
}
.gnavi a {
    background: #d2d8e6;
    display: block;
    text-decoration: none;
    font-weight: 500;
    color: #000;
    padding: 5px 21px;
    font-size: 14px;
	border-right: 1px solid #babfcc;
}
.gnavi > li:first-child a {
    padding: 5px 30px;
}
.gnavi li.active a, .gnavi li a:hover {
	background: #a4cae1;
}
.gnavi > li:last-child a {
	border: none;
}
.submenu {
    position: absolute;
    z-index: 999;
}
.gnavi li {
    position: relative;
}
.gnavi .submenu a {
    padding: 5px 20px;
    border-right: 0;
    border-bottom: 1px solid #babfcc;
}
.submenu {
    position: absolute;
    z-index: 999;
    min-width: 200px;
    margin-top: 2px;
	display: none;
}
.slideshow {
	display: flex;
	justify-content: space-between;
}
.category {
    width: 20%;
	background: #007ac3;
	border-right: 2px solid #333333;
	position: relative;
}
.category:after {
	-webkit-box-shadow: 3px 0px 20px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 3px 0px 20px 0px rgba(0,0,0,0.7);
	box-shadow: 3px 0px 20px 0px rgba(0,0,0,0.7);
	content: '';
	position: absolute;
	width: 2px;
	height: 100%;
	background: #333;
	top: 0;
	right: 0;
}
.main-slide {
    width: 80%;
	background: url(../images/slide01.jpg) no-repeat center;
	background-size: cover;
	transition: all 0.5s ease;
}
.main-slide.bg01 {
	background: url(../images/slide01.jpg) no-repeat center;
	background-size: cover;
}
.main-slide.bg02 {
	background: url(../images/slide02.jpg) no-repeat center;
	background-size: cover;
}
.main-slide.bg03 {
	background: url(../images/slide03.jpg) no-repeat center;
	background-size: cover;
}
.main-slide.bg04 {
	background: url(../images/slide04.jpg) no-repeat center;
	background-size: cover;
}
.main-slide.bg05 {
	background: url(../images/slide05.jpg) no-repeat center;
	background-size: cover;
}
.main-slide.bg06 {
	background: url(../images/slide06.jpg) no-repeat center;
	background-size: cover;
}
.category li {
	position: relative;
	top: 0;
}
.subcate, .subsubcate {
	position: absolute;
	left: calc(100% + 10px);
	min-width: 200px;
	display: none;
	top: 0;
	z-index: 9999;
}
.subcate:before {
    content: '';
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 7px solid #007ac3;
    left: -7px;
    top: 30px;
}
.subsubcate:before {
    content: '';
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 7px solid #007ac3;
    left: -7px;
    top: 15px;
}
.category > li > a, .category > li > span {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	border-bottom: 1px solid #1f4d69;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	cursor: pointer;
}
.category > li > a:hover, .category > li > span:hover, .subcate > li > a:hover, .subcate > li > span:hover, .subsubcate > li > a:hover {
	background: #cc0000;
}
.subcate > li > a, .subcate > li > span, .subsubcate > li > a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	background: #007ac3;
	padding: 10px;
	cursor: pointer;
}
.subsubcate > li > a {
	padding: 6px 10px;
}
.subcate > li > span:after {
	border-top: 5px solid transparent;
	border-bottom:  5px solid transparent;
	border-left: 5px solid #fff;
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
}
.main-slide p {
	line-height: 0;
	margin: 0;
}
.box01 {
	background: #e5e5e5;
	padding: 40px 0; 
}
ul.tabs{
	margin: 0px;
	padding: 0px 20px;
	list-style: none;
	background: #007ac3;
	font-size: 0;
	border-top: 2px solid #333333;
	height: 40px;
}
ul.tabs li{
	background: none;
	color: #fff;
	display: inline-block;
	padding: 5px 25px;
	cursor: pointer;
	position: relative;
	font-size: 16px;
	font-weight: 700;
}
ul.tabs li:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 20px;
    background: rgba(255,255,255,0.2);
    right: 0;
    top: 50%;
    margin-top: -10px;
}
ul.tabs li:last-child:after {
	display: none;
}
ul.tabs li.current {
    background: #fff;
    color: #000;
	padding-top: 10px;
	vertical-align: middle;
    top: 0;
    height: 50px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.tab-content{
	display: none;
	background: #fff;
	padding: 30px;
}

.tab-content.current{
	display: inherit;
}
.box01 .container {
	display: flex;
	justify-content: space-between;
}
.b01-main {
    width: calc(70% - 20px);
	background: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.b01-nav {
    width: 30%;
    background: #fff;
	border-top: 2px solid #333333;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.b01-nav h3 {
    background: #007ac3;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 11px 25px;
}
.b01-nav ul {
	padding: 20px;
}
.b01-nav a {
    color: #333333;
    font-size: 13px;
    text-decoration: none;
    font-weight: 300;
    display: block;
    border-bottom: 1px solid #e7e7e7;
    padding: 5px 10px 5px 15px;
    position: relative;
}
.b01-nav a:after {
	content: '';
	position: absolute;
	width: 3px;
	height: 3px;
	background: #f00;
	left: 0;
	top: 17px;
}
.b01-nav a:hover {
	background: #e7e7e7;
}
.b01-img {
    width: 270px;
    float: left;
    margin: 0 20px 10px 0;
	line-height: 0;
}
.b01-ttl a {
    color: #cc0000;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.5em;
}
.b01-ttl a:hover {
	color: #007ac3;
}
.b01-ttl {
	margin: 0 0 5px;
}
.b01-date:after {
	content: '';
	position: absolute;
	bottom: 0;
	background: #4d4d4d;
	height: 2px;
	left: 0;
	width: 50px;
}
.b01-date {
    color: #007ac3;
    font-size: 13px;
	position: relative;
	display: inline-block;
	padding: 0 0 15px;
	margin: 0 0 10px;
}
.b01-txt {
    font-size: 13px;
    color: #333333;
	margin: 0;
}
.b01-post {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.b01-list a {
    color: #333333;
    font-size: 13px;
    text-decoration: none;
    font-weight: 300;
    display: block;
    padding: 3px 10px 3px 15px;
    position: relative;
}
.b01-list a:after {
	content: '';
	position: absolute;
	width: 3px;
	height: 3px;
	background: #f00;
	left: 0;
	top: 13px;
}
.b01-list a:hover {
	color: #f00;
}
.box02 {
	background: rgba(0,98,147,0.7);
	padding: 30px 0;
	color: #fff;
}
.box02 h3 {
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 20px;
}
.box02 a {
	background: #fff;
	display: block;
	padding: 10px 30px;
	display: block;
}
.box02 li {
	margin: 0 10px;
}
.box02 ul {
	margin: 0 -10px;
}
#footer {
	background: url(../images/f_bg01.png) no-repeat left bottom;
	background-size: 100% auto;
	padding-top: 60px;
	text-align: right;
}
.f-add {
    font-size: 13px;
    color: #000;
    border-bottom: 1px solid #8c8d90;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.f-menu a {
	color: #c2000b;
	font-size: 13px;
	text-decoration: none;
	display: block;
	padding: 0 10px;
	border-right: 1px solid #4d4d4d;
	line-height: 1em;
}
.f-menu li {
	display: inline-block;
}
.f-menu li:last-child a {
	border:none;
}
.f-menu {
	padding-right: 70px;
}
.f-copy {
	font-size: 12px;
	color: #006293;
	font-weight: 300;
	font-style: italic;
	margin: 0;
	padding: 10px 0 20px;
}
/*----------------------------------------------------------------------*/
.navsp, .sp {
	display: none;
}
.pc {
	display: block;
}
@media (max-width:768px) {
body {
	min-width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
body {
    padding: 3%;
}
#wrapper {
    width: 100%;
    background-size: 50%;
}
.container {
    width: 100%;
    padding: 0 3%;
}
#header .container {
	align-items: center;
	display: flex;
	padding: 0;
	flex-wrap: wrap;
}
.h-right {
    width: 58%;
    float: right;
}
.h-top {
    display: inline-block;
    float: right;
    margin: 0 0 5px;
}
.logo {
    margin-right: 10px;
    float: left;
    width: 27%;
	padding-left: 3%;
}
#header {
    padding: 15px 0;
}
.navsp {
    display: block;
    cursor: pointer;
    background: #007ac3;
    width: 45px;
    padding: 12px 5px;
    height: 50px;
    margin-top: 0;
	margin-left: 10px;
	margin-right: 3%;
}
span.icon-bar {
	background: #fff;
	width: 100%;
	height: 3px;
	display: block;
	margin: 5px 0;
}
.h-comname {
    display: none;
}
.gnavi {
    width: 100%;
    background: #cccccc;
    padding: 0;
    display: none;
    text-align: left;
    margin-top: 1px;
}
.gnavi li a, .gnavi li span {
    padding: 14px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-radius: 0;
}
.gnavi > li.over > span:after {
    position: relative;
    left: 0;
    margin-left: 10px;
    border-color: #fff;
    bottom: 4px;
}
.gnavi li {
    float: none;
    width: 100%;
	height: auto;
}
.gnavi li.active a, .gnavi li:hover a {
    background: #adadad;
}
.submenu {
    position: relative;
    top: 0;
	background: #00a2d3;
	display: block;
	margin: 0;
}
.gnavi .submenu a {
	position: relative;
	padding: 14px 20px 14px 40px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	background: #bfc5d4;
}
.gnavi .submenu a:before {
    position: absolute;
    content: '';
    display: inline-block;
    border: solid #333;
    border-width: 0 1px 1px 0;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 23px;
    left: 20px;
}
.box01 .container {
    display: block;
}
.b01-main {
    width: 100%;
    margin: 0 0 20px;
}
.b01-nav {
    width: 100%;
}
.b01-img {
    width: 40%;
}
.f-menu {
    padding-right: 0;
}
ul.tabs li {
    font-size: 13px;
    padding: 5px;
}
ul.tabs {
    padding: 0 1px;
}
.b01-ttl a {
    font-size: 14px;
}
.slideshow {
    display: block;
}
.category {
    width: 100%;
}
.main-slide {
    width: 100%;
    height: 300px;
}
.category > li > a, .category > li > span {
    height: 50px;
    font-size: 14px;
}
.subcate, .subsubcate {
    position: relative;
    left: 0;
}
.subcate > li > a, .subcate > li > span {
    background: #005c93;
}
.subsubcate > li > a {
    background: #003e63;
}
#footer {
    padding-top: 40px;
}
}
@media (max-width:640px) {
#header .container {
    flex-wrap: wrap;
}
.logo {
    width: 30%;
}
.h-right {
    width: calc(70% - 20px);
}
span.icon-bar {
    width: 40px;
    margin: 5px auto;
}
.navsp {
    width: 100%;
    margin: 10px 0 0;
    padding: 5px;
    height: auto;
}
}
@media (max-width:480px) {

}
@media (max-width:425px) {
.b01-img {
    width: 100%;
    margin: 0 0 10px;
    text-align: center;
}
}















@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}